<?php

// Menu
define("EW_MENUBAR_CLASSNAME", "ewMenuBarVertical", TRUE);
define("EW_MENUBAR_SUBMENU_CLASSNAME", "", TRUE);
?>
<?php

// MenuItem Adding event
function MenuItem_Adding(&$Item) {

	//var_dump($Item);
	// Return FALSE if menu item not allowed

	return TRUE;
}
?>
<!-- Begin Main Menu -->
<div class="phpmaker">
<?php

// Generate all menu items
$RootMenu = new cMenu("RootMenu");
$RootMenu->IsRoot = TRUE;
$RootMenu->AddMenuItem(17, $Language->MenuPhrase("17", "MenuText"), "tbl_webpagelist.php", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(22, $Language->MenuPhrase("22", "MenuText"), "tbl_tour_namelist.php?cmd=resetall", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(27, $Language->MenuPhrase("27", "MenuText"), "tbl_cruiselist.php", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(24, $Language->MenuPhrase("24", "MenuText"), "tbl_travel_originallist.php", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(3, $Language->MenuPhrase("3", "MenuText"), "tbl_destinationlist.php?cmd=resetall", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(20, $Language->MenuPhrase("20", "MenuText"), "tbl_hotel_originallist.php?cmd=resetall", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(10, $Language->MenuPhrase("10", "MenuText"), "tbl_sociallist.php", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(8, $Language->MenuPhrase("8", "MenuText"), "tbl_ruuning_characterlist.php", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(9, $Language->MenuPhrase("9", "MenuText"), "tbl_slidelist.php", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(26, $Language->MenuPhrase("26", "MenuText"), "tbl_provincelist.php?cmd=resetall", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(1, $Language->MenuPhrase("1", "MenuText"), "tbl_adminlist.php", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(-1, $Language->Phrase("Logout"), "logout.php", -1, "", IsLoggedIn());
$RootMenu->AddMenuItem(-1, $Language->Phrase("Login"), "login.php", -1, "", !IsLoggedIn() && substr(@$_SERVER["URL"], -1 * strlen("login.php")) <> "login.php");
$RootMenu->Render();
?>
</div>
<!-- End Main Menu -->
